FishOutFishOut

List accessible projects

GET/orgs/{organizationId}/projects

List accessible projects using current organization authority.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length <= 200

Query Parameters

limit?integer
Range1 <= value <= 100
Default50
cursor?string
Length1 <= length <= 2048

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/projects"
{  "data": [    {      "id": "string",      "organizationId": "string",      "name": "string",      "createdAt": "2019-08-24T14:15:22Z",      "brief": "string",      "goal": "find_customers",      "websiteUrl": "string",      "features": {        "sentiment": true,        "language": true,        "replyCall": true,        "hideLowRelevance": true,        "disabledLabels": [          "asking-for-recommendations"        ],        "property1": "string",        "property2": "string"      },      "ownAccounts": [        {          "platform": "reddit",          "handle": "string",          "property1": "string",          "property2": "string"        }      ],      "voice": {        "tone": "helpful",        "linkPolicy": "allow",        "signOff": "string",        "property1": "string",        "property2": "string"      },      "relevanceThreshold": 0,      "property1": "string",      "property2": "string"    }  ],  "meta": {    "requestId": "string",    "replayed": true,    "nextCursor": "string"  }}